@charset "gb2312";
body, div, dl, 
dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,img{ margin: 0;padding:0; }
body{font-family: "Microsoft YaHei";font-size:12px;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none !important}
a:active {text-decoration: none;}
.clear{ clear:both;}
.left{ float:left; }
.right{ float:right; }
ul,li{ list-style-type:none;}
img{ border:0;}
/*--------------------------------------------------------*/
.panel{width:300px;}
#more{float:right;margin-right:8px;display:inline;}
#more a{ color:#656565;font-size:12px;font-weight:normal;}
.yaowtt{height: 32px;line-height: 30px;overflow: hidden;font-weight:bold;font-size: 16px;clear:both;}
.yaowtt a,.yaowtt a:link,.yaowtt a:visited,.yaowtt a:hover,.yaowtt a:active{ color:#002978;font-family: "Microsoft YaHei" ! important;float:left;}
.yaowtt .fenlei{float:left;margin-left:3px;display:inline;margin-top:8px;}
.yaowtt1{ height: 32px;line-height: 30px;overflow: hidden; font-weight:normal; font-size:18px; clear:both;}
.yaowtt1 a,.yaowtt1 a:link,.yaowtt1 a:visited,.yaowtt1 a:hover,.yaowtt1 a:active{ color:#002978;font-family: "Microsoft YaHei" ! important;important;float:left;}
.yaowtt1 .fenlei{float:left;margin-left:3px;display:inline;margin-top:8px;}
.listY2 li{height:28px;line-height:28px;font-size: 35px;overflow:hidden;background:url(http://img.cyol.com/tplimg/home/cyol2015_dian.png) no-repeat left 9px;padding-left:14px;clear:both;vertical-align: bottom;}
.listY2 li a{color:#11264f;float:left;font-size: 13px;}
.listY2 .fenlei{float:left;margin-left:3px;display:inline;margin-top:6px;height:28px;overflow:hidden;}
.zq11{height:30px;overflow:hidden;margin-top:4px;}
.zq11 img{vertical-align:top;}
.zq11 .zqsty{font-size:14px;color:#333;line-height:28px;margin-left:5px;}
.guanggao {
    text-align: center;
    margin: 15px auto;
}